<template lang="pug">


	#informacion
		.cuerpo.seccion: .contenedor
			.contenido
				h1 solicitar información
				p Sed suspendisse neque, cursus orci. Ornare consequat mauris ut aliquam. In cras praesent a tellus arcu at vulputate. Odio purus diam fermentum dis nunc ligula rutrum. Vestibulum, urna cursus feugiat ut odio.

				p Lectus id viverra est maecenas sed massa aliquet nibh. Nunc donec nunc feugiat ac integer risus nulla. Est tellus, sed gravida egestas gravida hac proin.

				form.formulario(action="")
					.campo: .control
						label Nombre(s) (*)
						input(type="text")
					.campo: .control
						label Apellido Paterno (*)
						input(type="text")
					.campo
						.control
							label Tipo de documento (*)
							select: each item in ["DNI", "CE"]
								option(value=item)= item

						.control
							label número de documento (*)
							input(type="tel")
					.campo: .control
						label Como prefieres que te contactemos: (*)
						select: each item in ["Whatsapp", "teléfono"]
							option(value=item)= item
					.campo: .control
						label Teléfono móvil (*)
						input(type="tel")
					.campo: .control
						textarea(placeholder="Comentanos sobre tus dudas o comentarios", rows=5)
					.campo.condiciones
						.control.horizontal
							input(type="checkbox")
							span Acepto los
							a(href="#") términos y condiciones
					.botones
						button(type="submit")
							span enviar
							img.icono(src="~assets/img/chevron-este-blanco.svg")


			aside
				H5 Consulte con su asesor(a):
				h4 Maria José Carbajal Vasquez
				p Asesora Comercial <br> USIL International Business School

				.canal
					img.icono(src="~assets/img/ico-telefono-gris.svg")
					strong 518-33
					span &nbsp;- anexo 1171
				.canal
					img.icono(src="~assets/img/ico-ws-gris.svg")
					a(href="#") 981 219 187

				.canal
					img.icono(src="~assets/img/ico-mail-gris.svg")
					a(href="#") mcarbajal@usil.edu.pe


</template>


<style lang="stylus">

#informacion
	background: white;

	.cuerpo
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative

		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				padding 1.5rem
				align-items flex-start
			@media (max-width: 768px)
				padding: 1rem 0!important

		.contenido
			max-width 720px

			h1
				font-family Montserrat;
				font-weight bold;
				font-size 48px;
				line-height 135%;
				letter-spacing -0.022em;
				text-transform uppercase;
				color #403A93;
				margin 0 0 1.5rem
				@media (max-width: 768px)
					font-size 32px
					color: var(--color-categoria)

			h2
				font-weight bold
				font-size 18px
				line-height 135%
				letter-spacing -0.022em
				text-transform uppercase
				color #403A93
				margin 0 0 0.9rem

			p
				font-weight: 300
				font-size: 1rem
				line-height: 150%
				letter-spacing: -0.022em
				color: #4C4B5C;

			ul
				display grid
				list-style: none
				grid-template-columns: repeat( auto-fill, minmax(120px, 1fr));
				grid-gap 1.5rem
				padding 0

			.formulario
				@media (max-width: 768px)
					padding: 1rem 0;

				.condiciones
					font-weight: 300;
					font-size: 15px;
					line-height: 140%;
					letter-spacing: -0.022em;

					color: #4C4B5C;
				a
					font-weight: bold;
					font-size: 15px;
					line-height: 150%;

					letter-spacing: -0.01em;
					text-decoration-line: underline;
					text-transform: lowercase;
					color: #0B2E88;

				.botones
					button
						background: #0B2E88;
						@media (max-width: 768px)
							display: block;
							width: 100%;

		aside
			flex 0 1 360px
			background: var(--color-fondo-claro-categoria);
			border-radius: 8px;
			padding 1.5rem 2rem

			h5
				font-weight: 300;
				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.022em;
				color: #4C4B5C;
				margin 0 0 1.1rem

			h4
				font-weight: bold;
				font-size: 16px;
				line-height: 150%;

				letter-spacing: -0.022em;
				text-transform: uppercase;

				color: #4C4B5C;
				margin 0 0 .2rem

			p
				font-weight: normal;
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.022em;

				color: #4C4B5C;
				margin 0 0 1rem

			.cta
				display: block;
				padding .5rem 1rem
				text-align: center;
				background: #403A93;
				border-radius: 6px;
				margin 0 0 2rem

				font-weight: bold;
				font-size: 15px;
				line-height: 150%;
				letter-spacing: -0.022em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #FFFFFF;

			.canal

				font-size: 14px;
				line-height: 150%;
				letter-spacing: -0.015em;

				color: var(--color-categoria)


				a

					font-weight: bold;
					text-decoration-line: underline;
					color: var(--color-categoria)





</style>
